Bug 1485076 - file /usr/include/pango-1.0/pango/pango-enum-types.h conflicts between attempted installs of pango-devel-1.40.11-1.fc26.i686 and pang o-devel-1.40.11-1.fc26.x86_64
Summary: file /usr/include/pango-1.0/pango/pango-enum-types.h conflicts between attemp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 26
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 00:03 UTC by Hin-Tak Leung
Modified: 2017-09-02 22:25 UTC (History)
5 users (show)

Fixed In Version: pango-1.40.11-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-02 22:25:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 786887 None None None 2017-08-28 09:26:01 UTC

Description Hin-Tak Leung 2017-08-25 00:03:54 UTC
Description of problem:

# rpm -q pango-devel
pango-devel-1.40.9-1.fc26.i686
pango-devel-1.40.9-1.fc26.x86_64

# dnf upgrade --refresh
...

Error: Transaction check error:
  file /usr/include/pango-1.0/pango/pango-enum-types.h conflicts between attempted installs of pango-devel-1.40.11-1.fc26.i686 and pang
o-devel-1.40.11-1.fc26.x86_64

Version-Release number of selected component (if applicable):
pango-devel-1.40.9-1.fc26.i686
pango-devel-1.40.9-1.fc26.x86_64
upgrading to
pango-devel-1.40.11-1.fc26.i686
pango-devel-1.40.11-1.fc26.x86_64

How reproducible:
Always

Steps to Reproduce:
1. as above
2.
3.

Actual results:
conflict

Expected results:
upgrade successful.

Additional info:

Comment 1 Akira TAGOH 2017-08-30 07:35:46 UTC
Fixed in 1.40.11-3.fc26

Comment 2 Fedora Update System 2017-09-01 11:54:09 UTC
pango-1.40.11-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0478b3eea

Comment 3 Fedora Update System 2017-09-02 22:25:16 UTC
pango-1.40.11-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.